Change default PHP

Discussion in 'Install/Configuration' started by cevo, Sep 3, 2013.

  1. cevo

    cevo New Member

    Once install litespeed successfully, seems like PHP 4.x is default active.
    How to switch to use PHP5 instead?
  2. Garland

    Garland New Member

Share This Page